.component-blog-author {
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 1rem;
    padding-right: 1rem
}

.component-blog-author__inner {
    border-bottom: 1px solid #cfcfcf;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    padding-bottom: 30px;
    text-align: center;
    width: 100%
}

@media (min-width: 672px) {
    .component-blog-author__inner {
        max-width:640px
    }
}

.component-blog-author__avatar {
    border: 3px solid #1494fc;
    border-radius: 50%;
    height: 100px;
    margin: 1rem;
    overflow: hidden;
    width: 100px
}

.component-blog-author__name {
    color: #1494fc;
    font-size: 24px;
    line-height: 1.35em;
    margin: 0 0 6px
}

.component-blog-author__name a {
    color: inherit;
    text-decoration: none
}

.component-blog-author__name a:hover {
    color: inherit;
    text-decoration: underline
}

.component-blog-author__description {
    color: #000;
    font-size: 14px;
    line-height: 2em;
    margin: 0 auto;
    max-width: 540px
}
